<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">My Application</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>